<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SettingsData>
  <ISSVariantActivator Version="1.0">
    <!-- Variant settings data is just activated from WBXML file(s) already transferred to phone through file transfer; no actual data is saved -->
  </ISSVariantActivator>
</SettingsData>